.container .nav-gblnav .header > div:nth-of-type(2) .advantages-nav::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container .banner img {
  width: 100%;
  height: 680px;
  object-fit: cover;
  object-position: center;
}
.container .Technology-service {
  padding: 85px 0 140px;
}
.container .Technology-service .title {
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  text-align: center;
  padding-bottom: 70px;
}
.container .Technology-service ul {
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.container .Technology-service ul li {
  width: 270px;
  display: table-cell;
}
.container .Technology-service ul li .img {
  width: 270px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.container .Technology-service ul li .img img {
  width: 240px;
  height: 240px;
}
.container .Technology-service ul li h3 {
  padding: 0 0 37px;
  font-size: 18px;
  font-weight: bold;
  color: #24272e;
  text-align: center;
}
.container .Technology-service ul li p {
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 26px;
  text-align: center;
}
.container .Technology-service ul li:nth-of-type(2) {
  padding: 0 186px;
}
.container .user-service-container {
  padding-top: 85px;
  background: #f8f9fa;
}
.container .user-service-container .user-service .title {
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  text-align: center;
  padding-bottom: 70px;
}
.container .user-service-container .user-service ul {
  padding-bottom: 95px;
  display: flex;
  display: -webkit-flex;
}
.container .user-service-container .user-service ul li {
  display: inline-block;
  box-sizing: border-box;
  width: 384px;
  max-width: 100%;
  height: 440px;
  max-height: auto;
  box-shadow: 0px 0px 46px 0px rgba(209, 211, 215, 0.49);
  text-align: center;
}
.container .user-service-container .user-service ul li img {
  padding-top: 65px;
}
.container .user-service-container .user-service ul li img.user-service-img {
  width: 102px;
  height: 102px;
}
.container .user-service-container .user-service ul li h3 {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  color: #24272e;
  padding: 35px 0;
}
.container .user-service-container .user-service ul li h3::after {
  position: absolute;
  content: '';
  width: 46px;
  height: 3px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #eeedf3;
}
.container .user-service-container .user-service ul li p {
  padding: 33px 50px 0;
  font-size: 14px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 26px;
}
.container .user-service-container .user-service ul li:nth-of-type(1) {
  background-image: url(/images/web/core/user-service-bg1.png);
}
.container .user-service-container .user-service ul li:nth-of-type(2) {
  margin: 0 18px;
  background-image: url(/images/web/core/user-service-bg2.png);
}
.container .user-service-container .user-service ul li:nth-of-type(3) {
  background-image: url(/images/web/core/user-service-bg3.png);
}
.container .cooperation {
  padding-bottom: 119px;
}
.container .cooperation h3 {
  padding: 85px 0 0;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
.container .cooperation .cooperations {
  text-align: center;
}
.container .cooperation .cooperations div {
  display: table-cell;
  width: 170px;
  padding: 100px 45px 0;
  text-align: center;
}
.container .cooperation .cooperations div:nth-of-type(1) {
  padding-left: 0;
}
.container .cooperation .cooperations div::nth-of-type(5) {
  padding-right: 5;
}
.container .cooperation .cooperations div img {
  width: 168px;
  height: 70px;
}
